{
  "name": "壓縮鐵甲",
  "icon": "pneumaticcraft:compressed_iron_helmet",
  "category": "pneumaticcraft:armor",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)壓縮鐵甲/$是遊戲早期的盔甲套裝,比同等的$(item)鐵甲/$件略好;韌性和耐久度略高，以及部分擊退抗性。它可以再$(item)鐵砧/$用$(item)壓縮鐵錠/$修復."
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:compressed_iron_helmet",
      "recipe2": "pneumaticcraft:compressed_iron_chestplate"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:compressed_iron_leggings",
      "recipe2": "pneumaticcraft:compressed_iron_boots"
    }
  ]
}
